worldgenEnabled:true
worldgenRate:100
worldgenSlopeDetect:1
genRate.cave:50
genRate.edge:50
genRate.epiphyte:50
genRate.primary:50
genRate.shade:50
genRate.slope:50
genRate.tree:50
genRate.vine:50
genRate.waterEdge:50
genRate.floating:50
genRate.immersed:50
genRate.submerged:50
plant.edge:berrybushGoose:10:false:3:3:3
plant.edge:flowerBegonia:25:false:3:5:3
plant.edge:flowerCelosia:10:false:3:5:3
plant.edge:forestHorseweed:10:false:3:12:5
plant.edge:grassMaiden:50:false:3:8:4
plant.edge:shrubHolly:40:false:3:6:4
plant.edge:shrubWolfWillow:15:false:3:6:4
plant.primary:flowerAlpineThistle:40:false:3:5:3
plant.primary:forestHorseweed:35:false:3:8:5
plant.primary:grassFountain:90:false:3:7:4
plant.primary:mountainEdelweiss:10:false:3:5:3
plant.shade:berrybushGoose:10:false:3:3:3
plant.shade:fungusDeathCap:20:false:3:5:3
plant.shade:shrubJuniperSavin:60:false:3:10:4
plant.slope:berrybushGoose:10:false:3:3:3
plant.slope:shrubHolly:50:false:3:6:4
